/*
*	Styles for deletion requests on WV/de
*	Version: 2021-11-01
*/

/*
	Styles for template: Löschantrag
*/

.wvDE-DeletionRequest {
	border: 1px solid DarkOrange; 
	background-color: Moccasin; 
	padding: 0.5em 1em;
}

.wvDE-DeletionRequest .wvDE-DeletionRequest-running-info {
	float:right; border: none; 
	background: transparent; 
	padding: 0.5em 1em; 
	font-weight: bold; 
	font-size: 1.2em;
}

/*
@media (prefers-color-scheme: dark) {

.wvDE-DeletionRequest {
	background-color: #423114;
}

}
*/